<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!--    結合shape_white_eight_corners_bg.xml，閃爍提示用戶-->
    <solid android:color="@color/white" />
    <stroke
        android:width="@dimen/dp_3"
        android:color="@color/purchase_total_price_text_color" />
    <corners android:radius="@dimen/dp_8" />
</shape>